<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>Responsive</title>
  </head>
  <body>
    <section class="navigation">

      <nav>
        <div class="hamburger">
          <span></span>
          <span></span>
          <span></span>
        </div>
        <a href="#" class="navigation_logo">Travel<span>Blog</span></a>
        <ul class="navigation_links">
          <li><a href="#" class="navigation_link">Blog</a></li>
          <li><a href="#" class="navigation_link">About</a></li>
          <li><a href="#" class="navigation_link">Archive</a></li>
          <li><a href="#" class="navigation_link">Contact</a></li>
        </ul>
      </nav>
    </section>

    <section class="header">
      <div class="header_container">
        <h1>My amazing travel blog</h1>
        <div class="header_text">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
        </div>
      </div>
    </section>

    <section class="main">
      <div class="main_blocks_wrapper">
        <div class="main_block" style="background: #F3D250;">
          <img src="./img/post1.jpg" alt="post" class="main_block_img">
          <div class="main_block_text">
            <span class="date"><span class="number">07</span> <br> mar</span>  
            <span class="title">And again - it's totally amazing</span> <br> <div class="main_block_text_t"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</div>
          </div>
        </div>
        <div class="main_block" style="background: #8D8741;">
          <img src="./img/post2.jpg" alt="post" class="main_block_img">
          <div class="main_block_text" >
            <span class="date"><span class="number">06</span> <br> mar</span>  
            <span class="title">Top 10 travel tips</span> <br>  <div class="main_block_text_t">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</div></div>
        </div>
        <div class="main_block" style="background: #659DBD;">
          <img src="./img/post3.jpg" alt="post" class="main_block_img">
          <div class="main_block_text" >
            <span class="date"><span class="number">04</span> <br> mar</span>  
            <span class="title">Nice minimalist travel</span> <br> <div class="main_block_text_t"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</div></div>
        </div>
        <div class="main_block" style="background: #DAAD86;">
          <img src="./img/post4.jpg" alt="post" class="main_block_img">
          <div class="main_block_text">
            <span class="date"><span class="number">01</span> <br> mar</span>  
            <span class="title">With amazing regions</span> <br>  <div class="main_block_text_t">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</div></div>
        </div>
      </div>
      <aside class="main_aside">
        <div class="main_aside_wrapper">
          <div class="main_aside_block">
            <img src="./img/news1.jpg" alt="news1" class="main_aside_img">
            <div class="main_aside_text">
              <span>Breaking news</span> <br>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas. Non totam in impedit?</p>
            </div>
            <button>Learn more...</button>
          </div>
          <div class="main_aside_block">
            <img src="./img/news2.jpg" alt="news2" class="main_aside_img">
            <div class="main_aside_text">
              <span>Second news on the Travel blog</span> <br> 
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas. Non totam in impedit?</p>
            </div>
            <button>Learn more...</button>
          </div>
        </div>
      </aside>
    </section>

    <footer class="footer">
      <div class="footer_wrapper">
        <div class="footer_copy">
          Copyright 2020, Epam systems <br>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit.
        </div>
        <div class="footer_aut">
          Design and coding <br>
          by name
        </div>
      </div>
    </footer>
  </body>
</html>
